Themabewertung:
  • 0 Bewertung(en) - 0 im Durchschnitt
  • 1
  • 2
  • 3
  • 4
  • 5
Wie unter Ubuntu 10.04.3 Mono 2.10 installieren ?
#1
Hallo ;D

Hab seit monaten mich nicht mit dem ganzen kram beschäftig, darum hänge ich nun an der Installisation von Mono 2.10.x fest.

Auf Github hab ich ein Script gefunden, aber irgendwie scheint es nicht mehr aktuell zu sein.

https://github.com/nathanb/iws-snippets/...ll-scripts

Nur irgendwas fehlt da am schluss, das Script installiert die Version, aber der Path wird nicht gesetzt ? Auf deren Webseite wird ein lange Command Zeit angegeben, aber die scheint fehlerhaft zu sein.

Hat jemand ne Idee ?

danke in vorraus ;D

PS: Ich weiss Opensim braucht nur eine Mono 2.6.x, aber ich würde gerne diese Version mal ausprobieren ;D
Tschöö

Bogus | PinguinsReisen.de
Zitieren
#2
Habe mir den Thread grad erst durchgelesen,sorry.

Nur,..ehrlich gesagt ich weiss net was du meinstHuh
Zitieren
#3
Ich vermute 'mal, es ist gelöst ..?
Ansonsten kannst Du es mittlerweile so lösen:
sources.list editieren: vi /etc/apt/sources.list
und dort dann die universe Repos einfügen:
________________________________________________
###### Ubuntu Main Repos
deb http://de.archive.ubuntu.com/ubuntu/ precise main restricted universe multiverse
deb-src http://de.archive.ubuntu.com/ubuntu/ precise main restricted universe multiverse
deb http://archive.canonical.com/ubuntu precise partner

###### Ubuntu Update Repos
deb http://de.archive.ubuntu.com/ubuntu/ precise-security main restricted universe multiverse
deb http://de.archive.ubuntu.com/ubuntu/ precise-updates main restricted universe multiverse
deb http://de.archive.ubuntu.com/ubuntu/ precise-proposed main restricted universe multiverse
deb-src http://de.archive.ubuntu.com/ubuntu/ precise-security main restricted universe multiverse
deb-src http://de.archive.ubuntu.com/ubuntu/ precise-updates main restricted universe multiverse
deb-src http://de.archive.ubuntu.com/ubuntu/ precise-proposed main restricted universe multiverse
deb-src http://de.archive.ubuntu.com/ubuntu/ precise-backports main restricted universe multiverse
________________________________________________


danach dann z.B. über apt-get das komplette Mono Paket installieren, wenn ich mich nicht ganz täusche, müsstest Du dadurch Mono Version 2.10.8 erhalten.

Zuerst dann: apt-get update; apt-get upgrade
Und dann: apt-get install mono-complete


Aber ich denke, nach, erm, fast 3 Jahren hatte es sich erledigt ... Smile

Gama
Zitieren
#4
Ich Denke Ubuntu 10.04.3 ,dürfte auch die 17 erreicht haben,
Achtung es folgt eine Signatur:
 
Zitieren
#5
Das Mono-Projekt bietet einen (inoffiziellen) Mono 2.10.8.1 Backport für Ubuntu 10.4. Also im Ergebnis wie von GamaTotchi beschrieben.

http://mono-project.com/DistroPackages/Ubuntu
Hyperweb.eu => Server-Tutorial für Linux mit OpenSim, OpenSim Arriba compiliert und für Metropolis konfiguriert!
Zitieren
#6
Also mit den Packet Mono-Complete wie bei Debian, hat man doch alles. Bei mir läuft Mono prima. Smile
Ansonsten gibt es in der Synaptic Packetverwaltung doch einige Mono Versionen zur Auswahl oder nicht?
Zitieren
#7
Kann schon sein, dass es real mehr zur Auswahl gibt als dokumentiert. Da ich selber nirgendwo ein altes Ubuntu installiert habe, muss ich mich halt an die Projekt-Doku halten und annehmen, dass der Fragesteller in der eigenen Paketverwaltung bereits erfolglos nachgeschaut hat.
Hyperweb.eu => Server-Tutorial für Linux mit OpenSim, OpenSim Arriba compiliert und für Metropolis konfiguriert!
Zitieren
#8
ähm schaut mal auf das Datum vom ersten Posting *gg
Tschöö

Bogus | PinguinsReisen.de
Zitieren
#9
öhm ... ja ... in 2011 war das Ubuntu 10.4 noch nicht so alt ... Blush
Hyperweb.eu => Server-Tutorial für Linux mit OpenSim, OpenSim Arriba compiliert und für Metropolis konfiguriert!
Zitieren
#10
So schnell gehts wenn wer einen Uraltthread wieder ausgräbt. Schlimm^^) Big Grin
Zitieren


Möglicherweise verwandte Themen...
Thema Verfasser Antworten Ansichten Letzter Beitrag
  Upgrade Erfahrungen OpenSim 0.9.1, Mono 5.x unter Linux: Data Rossini 12 544 12.02.2019, 13:16
Letzter Beitrag: Pius Noel
  Gif unter Linux mit "Peek" Dorena Verne 0 324 29.11.2018, 19:05
Letzter Beitrag: Dorena Verne
  Kennt sich jemand mit LXC/LXD unter Ubuntu 18.04 mit Netplan aus? Pius Noel 7 665 27.11.2018, 16:58
Letzter Beitrag: Bartholomew Gallacher
  Voice unter Mint19 funzt nicht. :-( Dorena Verne 1 711 10.07.2018, 18:09
Letzter Beitrag: Dorena Verne
  Geteilte Erfahrungen mit Ubuntu 18.04 Mareta Dagostino 4 1.313 29.05.2018, 11:00
Letzter Beitrag: Pharcide

Gehe zu:


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste